# Uses of Class
org.eclipse.emf.cdo.lm.client.ISystemDescriptor.ModuleDeletionException

Packages that use ISystemDescriptor.ModuleDeletionException
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of ISystemDescriptor.ModuleDeletionException in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that throw ISystemDescriptor.ModuleDeletionException
Modifier and Type
Method
Description
`void`
ISystemDescriptor.`deleteModule(Module module, IProgressMonitor monitor)`